header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Saenai Heroine no Sodatekata
  repository: kara.moe
  conditions:
    tagPresence:
      - a653bc75-9d26-44bb-a7df-858b2442060d
      - 8e88c08a-f7ef-4248-a55f-6c1ba8d6668c
      - 84ccd08f-d959-47ef-b4ab-7191e8551514
  actions:
    addTag:
      - tid: 93be4c92-82e5-4d37-be60-ea12d24b0be8
        type: 18
